/* breakpoints */
.navbar {
  background: #ffffff;
  position: fixed;
  z-index: 100;
  right: 0;
  left: 0;
  -webkit-transition: background-color .2s linear, color .2s;
  transition: background-color .2s linear, color .2s;
}

.navbar.scrolled, .navbar:hover {
  box-shadow: 0 0.125rem 0.1875rem 0 rgba(0, 0, 0, 0.08);
}

@media screen and (min-width: 1024px) {
  .navbar {
    background: transparent;
  }
  .article__page .navbar, .navbar.scrolled, .navbar:hover {
    background: #ffffff;
  }
}

.navbar__logo .plain-html {
  width: 11.5rem;
}

@media screen and (min-width: 1024px) {
  .navbar__logo {
    border-right: 0.0625rem solid white;
  }
  .article__page .navbar .navbar__logo,
  .navbar__visible .navbar .navbar__logo,
  .navbar.scrolled .navbar__logo,
  .navbar:hover .navbar__logo {
    border-color: #d3d4db;
  }
}

@media screen and (min-width: 1024px) {
  .navbar__logo svg {
    width: 83.55%;
  }
}

.navbar__logo svg path {
  fill: #000;
}

@media screen and (min-width: 1024px) {
  .navbar__logo svg path {
    fill: #fff;
  }
  .article__page .navbar .navbar__logo svg path,
  .navbar__visible .navbar .navbar__logo svg path,
  .navbar.scrolled .navbar__logo svg path,
  .navbar:hover .navbar__logo svg path {
    fill: #000;
  }
}

.navbar__container {
  padding: 0.75rem 0;
}

.navbar__container.mobile-nav {
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .navbar__container {
    padding: 1.35rem 0;
  }
}

.navbar__mobile-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-right: 4rem;
}

.navbar__mobile-btn__icon-bar {
  width: 1.6875rem;
  height: 0.125rem;
  display: block;
  margin-top: 0.35em;
  background: #979797;
  -webkit-transition: opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

.close-btn .navbar__mobile-btn__icon-bar:first-child {
  -webkit-transform: rotate(45deg) translateY(5px) translateX(5px);
  -ms-transform: rotate(45deg) translateY(5px) translateX(5px);
  transform: rotate(45deg) translateY(5px) translateX(5px);
}

.close-btn .navbar__mobile-btn__icon-bar:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-top: 5px;
}

.close-btn .navbar__mobile-btn__icon-bar:last-child {
  opacity: 0;
}

.navbar__toggle {
  width: 1.6875rem;
  margin-right: 0;
  margin-left: auto;
  padding-right: 3.25rem;
}

@media screen and (min-width: 768px) {
  .navbar__toggle {
    padding-right: 0;
  }
}

.navbar__nav .navigation {
  /** Visual Hack **/
  padding: 0;
}

@media screen and (max-width: 1023px) {
  .navbar__nav.close ul {
    -webkit-transform: translateX(-110%);
    -ms-transform: translateX(-110%);
    transform: translateX(-110%);
  }
}

.article__page .navbar .navbar__nav li,
.navbar__visible .navbar .navbar__nav li,
.navbar.scrolled .navbar__nav li,
.navbar:hover .navbar__nav li {
  color: #4a4a4a;
}

.navbar__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 4rem;
  position: absolute;
  background: #ffffff;
  width: 100vw;
  height: 100vh;
  -webkit-transition: -webkit-transform 0.75s linear;
  transition: -webkit-transform 0.75s linear;
  transition: transform 0.75s linear;
  transition: transform 0.75s linear, -webkit-transform 0.75s linear;
  padding-top: 1.75rem;
}

@media screen and (min-width: 1024px) {
  .navbar__nav ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    position: inherit;
    height: inherit;
    background: transparent;
    padding-top: 0;
  }
}

.navbar__nav ul li {
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 1.75rem;
  color: #4a4a4a;
}

.navbar__nav ul li a {
  color: currentColor !important;
  font-size: 1em !important;
  border-width: 0 0 0.125rem 0 !important;
  padding-bottom: 0.3125rem !important;
}

@media screen and (min-width: 1024px) {
  .navbar__nav ul li {
    margin-bottom: 0;
    font-size: 0.9375rem;
    line-height: 1;
    font-weight: 700;
    margin-left: 1.75rem;
    color: #fff;
  }
  .navbar__nav ul li:first-child {
    margin-left: 0;
  }
}

@media screen and (min-width: 1440px) {
  .navbar__nav ul li {
    font-size: 1.125rem;
  }
}
